<?xml version="1.0" encoding="UTF-8"?>
<application xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:its="http://www.w3.org/2005/11/its" xmlns="https://www.freedesktop.org/standards/appdata/1.0">
  <id type="desktop">evince.desktop</id>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Evince</name>
  <name xml:lang="gl">Evince</name>
  <name xml:lang="ka">ევინსი</name>
  <name xml:lang="km">Evince</name>
  <name xml:lang="mk">Evince</name>
  <name xml:lang="nl">Evince</name>
  <name xml:lang="pa">ਈਵਨੇਸ</name>
  <name xml:lang="vi">Evince</name>
  <summary>Document viewer for popular document formats</summary>
  <summary xml:lang="ko">많이 사용하는 문서 형식에 대한 문서 보기 프로그램</summary>
  <summary xml:lang="pt">Visualizador de documentos para formatos populares</summary>
  <summary xml:lang="pt_BR">Visualizador de documentos para formatos populares de documentos</summary>
  <description>
    <p>This is a document viewer for the GNOME desktop.</p>
    <p xml:lang="lv">Šis ir dokumentu skatītājs GNOME darbvirsmas videi.</p>
    <p xml:lang="mr">हे दस्तऐवज दर्शक GNOME डेस्कटॉपकरिता आहे.</p>
    <p>It supports the following document formats: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (with SyncTeX), and Comic Books archives (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="fa">این نمایشگر از قالب‌های مقابل پشتیبانی می‌کند:  PDF ،PS ،EPS ،XPS ،DjVu ،TIFF ،DVI (همراه با SyncTeX) و کتاب‌های کمیک (CBR ،CBT ،CBZ ،CB7).</p>
    <p xml:lang="ko">다음 문서 형식을 지원합니다: PDF, PS, EPS, XPS, DjVu, TIFF, DVI(SyncTeX 사용), 만화책 묶음(CBR, CBT, CBZ, CB7).</p>
  </description>
  
  <url type="homepage">https://wiki.gnome.org/Apps/Evince</url>
  <project_group>GNOME</project_group>
  <updatecontact>https://wiki.gnome.org/Apps/Evince/ReportingBugs</updatecontact>
</application>